<?php
include_once('../settings.php');
?>

<?php 
// extras added march 23rd 2016 //
date_default_timezone_set($TZ);
$date = date_create();
//***get station id weather every 10 minutes for home weather station***//
$json = file_get_contents('http://api.wunderground.com/api/'.$api.'/conditions_v11/q/pws:'.$id.'.json');
$data = json_encode($json);
$file = '../jsondata/weather.json';
file_put_contents($file, $json);

?>


<?php 
// notification earthquake  added 29th July 2016//
date_default_timezone_set($TZ);
$date = date_create();
	//*** worldwide and local 500km  moderate / significant earthquakes home weather station***//
$json = file_get_contents('http://earthquake-report.com/feeds/recent-eq?json');
$data = json_encode($json);
$file = '../jsondata/eqnotification.json';
file_put_contents($file, $json);
?>